/*
 * $Id: DOMCommentImpl.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/10/30
 */
package feat2.template.impl;

import org.w3c.dom.Comment;

/**
 * DOM APIのCommnentの実装。
 * @author SUGIMOTO Ken-ichi
 */
public class DOMCommentImpl extends DOMCharacterDataImpl implements Comment {

    public DOMCommentImpl(HTMLNodeImpl htmlNode) {
        super(htmlNode);
    }

    public String getLocalName() {
        return "#comment";
    }

    public String getNodeName() {
        return "#comment";
    }

}
